Drupal 项目事件追踪模块多个跨站攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191970 漏洞类型 跨站脚本
发布时间 2007-01-25 更新时间 2007-01-25
CVE编号 CVE-2007-0534 CNNVD-ID CNNVD-200701-434
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81970
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-434
|漏洞详情
20070123之前的Drupal(1)项目事件追踪模块4.7.0到5.x版本和(2)Project4.6.0到5.x模块中存在多个跨站攻击漏洞。远程认证用户可以借助(a)特定的"项目节点上的字段"或(b)"关于事件追踪的特定的项目详情设置",注入任意的web脚本或HTML。
|受影响的产品
Drupal Project Issue Tracking Module 5 Drupal Project Issue Tracking Module 4.7.0 Drupal Project 4.6 Drupal Project 5
|参考资料

来源:VUPEN
名称:ADV-2007-0312
链接:http://www.frsirt.com/english/advisories/2007/0312
来源:OSVDB
名称:32133
链接:http://osvdb.org/32133
来源:drupal.org
链接:http://drupal.org/node/112146
来源:XF
名称:projecttracking-unspecified-xss(31728)
链接:http://xforce.iss.net/xforce/xfdb/31728
来源:BID
名称:22224
链接:http://www.securityfocus.com/bid/22224
来源:SECUNIA
名称:23908
链接:http://secunia.com/advisories/23908